Bug 198087 - FC6-devel: additional Belinea monitors
FC6-devel: additional Belinea monitors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-07-09 07:56 EDT by Nicolas Mailhot
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 16:09:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
full monitor list (17.28 KB, text/plain)
2006-07-09 11:26 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2006-07-09 07:56:42 EDT
Description of problem:

New monitor data released since hwdata-0.180 was cut.  Please add this.

Maxdata Computer; Maxdata Belinea 10 20 35W; MAX07D5; 31.0-83.0; 56.0-75.0; 1

Source:
ftp://ftp.maxdata.com/10_Belinea_Monitors/40_Driver/Microsoft_certified/10_TFT/from_19_inch/Belinea_102035W_artno112005_driver_Win_XP/112005.inf

Version-Release number of selected component (if applicable):
hwdata-0.180
Comment 1 Nicolas Mailhot 2006-07-09 08:21:22 EDT
(as an asside the entire range of Belinea monitors is defined in this file:
ftp://ftp.maxdata.com/10_Belinea_Monitors/40_Driver/Inf_files/Belinea_353.inf
and most of them are unknown to hwdata)
Comment 2 Nicolas Mailhot 2006-07-09 11:18:59 EDT
Ok, a semi-automated extract of the master Belinea inf file gives the following
list:

Belinea (Maxdata Systeme GmbH); Belinea 10 14 10; MAX0582; 30.0-61.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 10; MAX05E6; 30.0-61.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 15; MAX05EB; 30.0-61.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 20; MAX05F0; 48.0-48.0; 60.0-60.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 25; MAX05F5; 30.0-60.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 30; MAX05FA; 30.0-70.0; 50.0-85.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 35; MAX05FF; 30.0-61.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 36 / Art. No. 101536; MAX0600;
30.0-60.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 36 / Art. No. 111504; MAX05E0;
30.0-62.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 36 / Art. No. 111508; MAX05E4;
30.0-63.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 36 / Art. No. 111513; MAX05E9;
30.0-63.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 36 / Art. No. 111514; MAX05EA;
30.0-63.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 37; MAX0601; 30.0-60.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 40; MAX0604; 30.0-61.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 50; MAX060E; 30.0-70.0; 50.0-85.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 51; MAX05E1; 31.0-62.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 55 / Art. No. 101555; MAX0613;
31.0-66.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 55 / Art. No. 111501; MAX05DD;
31.0-66.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 55 / Art. No. 111503; MAX05DF;
31.0-62.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 55 / Art. No. 111509; MAX05E5;
31.0-62.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 55 / Art. No. 111516; MAX05EC;
31.0-62.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 56 / Art. No. 101556; MAX0614;
31.0-66.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 56 / Art. No. 111502; MAX05DE;
31.0-66.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 60; MAX0618; 30.0-61.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 70; MAX0622; 30.0-62.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 75; MAX05E3; 30.0-63.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 15 80; MAX05E8; 31.0-62.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 05 / Art. No. 111718; MAX06B6;
30.0-83.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 05 / Art. No. 111723; MAX06BB;
30.0-83.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 10 / Art. No. 101710; MAX06AE;
30.0-81.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 10 / Art. No. 111722; MAX06BA;
30.0-83.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 10 / Art. No. 111728; MAX06C0;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 10 / Art. No. 111738; MAX06CA;
30.0-83.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 11 / Art. No. 111724; MAX06BC;
30.0-83.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 11 / Art. No. 111743; MAX06CF;
30.0-83.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 11 / Art. No. 111750; MAX06D6;
30.0-83.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 13; MAX06DB; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 15 / Art. No. 111706; MAX06AA;
31.0-83.0; 56.0-75 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 15 / Art. No. 111715; MAX06B3;
31.0-81.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 15 / Art. No. 111717; MAX06B5;
31.0-83.0; 56.0-75 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 15 / Art. No. 111746; MAX06D2;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 17; MAX06DC; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 20 / Art. No. 111747; MAX06D3;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 20; MAX06B8; 30.0-81.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 25 / Art. No. 111707; MAX06AB;
30.0-84.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 25 / Art. No. 111719; MAX06B7;
30.0-84.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 25 / Art. No. 111727; MAX06BF;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 25 / Art. No. 111737; MAX06C9;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 25 / Art. No. 111751; MAX06D7;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 27; MAX06DD; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 28; MAX06D9; 30.0-83.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 30 / Art. No. 101730; MAX06C2;
30.0-81.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 30 / Art. No. 111703; MAX06A7;
31.0-82.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 30 / Art. No. 111711; MAX06AF;
30.0-83.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 30 / Art. No. 111716; MAX06B4;
30.0-84.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 30 / Art. No. 111731; MAX06C3;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 30 / Art. No. 111744; MAX06D0;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 35 / Art. No. 111714; MAX06B2;
30.0-83.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 35 / Art. No. 111734; MAX06C6;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 35 / Art. No. 111745; MAX06D1;
30.0-83.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 35 / Art. No. 111749; MAX06D5;
30.0-83.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 40; MAX06CC; 30.0-80.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 41; MAX06CD; 30.0-80.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 50 / Art. No. 111708; MAX06AC;
30.0-84.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 50 / Art. No. 111732; MAX06C4;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 50 / Art. No. 111739; MAX06CB;
31.0-83.0; 50.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 51 / Art. No. 111709; MAX06AD;
30.0-84.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 51 / Art. No. 111733; MAX06C5;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 17 51 / Art. No. 111742; MAX06CE;
30.0-83.0; 50.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 18 10; MAX0712; 31.0-80.0; 60.0-85.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 18 20; MAX0716; 30.0-81.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 18 30; MAX0726; 30.0-82.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 01 / Art. No. 111914; MAX077A;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 01 / Art. No. 111922; MAX0782;
30.0-83.0; 50.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 02 / Art. No. 111916; MAX077C;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 02 / Art. No. 111923; MAX0783;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 03 / Art. No. 111928; MAX0788;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 06; MAX0772; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 10 / Art. No. 101910; MAX0776;
30.0-82.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 10 / Art. No. 111904; 0;
20.0-83.0; 50.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 10 / Art. No. 111908; MAX0774;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 10 / Art. No. 111929; MAX0789;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 11; MAX077E; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 15 / Art. No. 111915; MAX077B;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 15 / Art. No. 111921; MAX0781;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 20 / Art. No. 111902; MAX076E;
30.0-84.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 20 / Art. No. 111912; MAX0778;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 20 / Art. No. 111919; MAX077F;
30.0-83.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 25; MAX0784; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 27; MAX0785; 31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 30; MAX0786; 30.0-83.0; 50.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 19 35; MAX0787; 30.0-83.0; 56.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 05; MAX07D3; 30.0-83.0; 50.0-85.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 10; MAX07FA; 30.0-54.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 15 / Art. No. 112001; MAX07D1;
30.0-82.0; 50.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 15 / Art. No. 112004; MAX07D4;
30.0-83.0; 50.0-85.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 20; MAX07E4; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 25; MAX07D2; 30.0-83.0; 50.0-86.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 30; MAX07EE; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 30 W; MAX07D7; 31.0-83.0;
56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 20 35 W; MAX07D5; 31.0-83.0;
56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 10; MAX0BC2; 30.0-70.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 15; MAX0BC7; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 20; MAX0BCC; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 22 / Art. No. 103022; MAX0BCE;
30.0-72.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 22 Black / Art. No. 121705;
MAX06A9; 30.0-72.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 25; MAX0BD1; 30.0-70.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 26 / Art. No. 103026; MAX0BD2;
30.0-70.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 26 / Art. No. 121701; MAX06A5;
30.0-70.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 26 / Art. No. 121713; MAX06B1;
30.0-72.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 26 / Art. No. 121729; MAX06C1;
30.0-72.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 30; MAX0BD6; 30.0-70.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 35; MAX0BDB; 30.0-70.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 40; MAX0BE0; 30.0-86.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 45; MAX0BE5; 30.0-87.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 50; MAX0BEA; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 51; MAX06A8; 30.0-97.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 52; MAX06B9; 30.0-97.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 55 / Art. No. 103055; MAX0BEF;
30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 55 / Art. No. 121712; MAX06B0;
30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 60; MAX0BF4; 30.0-95.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 65; MAX0BF9; 30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 70; MAX0BFE; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 75 / Art. No. 103075; MAX0C03;
30.0-70.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 75 / Art. No. 121726; MAX06BE;
30.0-72.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 80; MAX0C08; 30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 85 / Art. No. 103085; MAX0C0D;
30.0-86.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 85 / Art. No. 121702; MAX06A6;
30.0-86.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 30 90; MAX0C12; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 40 10; MAX0FAA; 30.0-54.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 40 40; MAX0FC8; 30.0-38.0; 50.0-80.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 40 45; MAX0FCD; 30.0-50.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 40 65; MAX0FE1; 30.0-50.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 30; MAX13A6; 30.0-64.0; 50.0-100.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 35; MAX13AB; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 45; MAX13B5; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 46; MAX13B6; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 50; MAX13BA; 30.0-64.0; 50.0-100.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 65; MAX5620; 30.0-64.0; 50.0-100.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 66; MAX5624; 30.0-65.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 75; MAX13D3; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 76; MAX13D4; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 50 95; MAX3539; 30.0-64.0; 55.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 40; MAX3430; 30.0-64.0; 50.0-90.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 50; MAX15AE; 24.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 70; MAX15C2; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 75; MAX15C7; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 76; MAX15C8; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 86; MAX15D2; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 90; MAX15D6; 30.0-85.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 95; MAX15DB; 30.0-85.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 55 96; MAX15DC; 30.0-85.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 20; MAX1784; 30.0-95.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 30; MAX178E; 30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 35; MAX1793; 30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 50; MAX17A2; 30.0-85.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 55 / Art. No. 106055; MAX17A7;
30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 55 / Art. No. 121901; MAX076D;
30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 60; MAX17AC; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 65; MAX17B1; 30.0-96.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 70; MAX17B6; 30.0-95.0; 50.0-180.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 75 / Art. No. 106075; MAX17BB;
30.0-98.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 75 / Art. No. 121903; MAX076F;
30.0-96.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 80; MAX17C0; 30.0-110.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 90; MAX17CA; 30.0-95.0; 50.0-150.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 60 95; MAX17CF; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 10; MAX1B62; 30.0-69.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 15; MAX1B67; 30.0-70.0; 50.0-180.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 20; MAX1B6C; 30.0-70.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 25; MAX1B71; 30.0-70.0; 50.0-180.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 30; MAX1B76; 30.0-86.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 35; MAX1B7B; 30.0-95.0; 50.0-180.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 40; MAX1B80; 30.0-85.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 50; MAX1B8A; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 60; MAX1B94; 30.0-69.0; 50.0-120.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 70 65; MAX1B99; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 10; MAX1F4A; 30.0-115.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 15; MAX1F4F; 30.0-115.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 20; MAX1F54; 30.0-107.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 25; MAX1F59; 30.0-107.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 30 / Art. No. 122101; MAX0835;
30.0-125.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 35 / Art. No. 122103; MAX0837;
30.0-125.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 50; MAX1F72; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 60; MAX1F7C; 30.0-115.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 80; MAX1F90; 30.0-121.0;
50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 90; MAX1F9A; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 10 80 95; MAX1F9F; 30.0-95.0; 50.0-160.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 1705 S1 / Art. No. 111754; MAX06DA;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 1770 S1 / Art. No. 111758; MAX06DE;
30.0-83.0; 50.0-77.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 1905 G1 / Art. No. 111933; MAX078D;
30.0-83.0; 50.0-76.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 1905 S1 / Art. No. 111931; MAX078B;
31.0-83.0; 56.0-75.0 ; 1
Belinea (Maxdata Systeme GmbH); Belinea 2080 S1 / Art. No. 112008; MAX07D8;
30.0-83.0; 50.0-85.0 ; 1
Comment 3 Nicolas Mailhot 2006-07-09 11:26:28 EDT
Created attachment 132133 [details]
full monitor list

Attaching the full list as I should have before
Comment 4 Nicolas Mailhot 2006-07-09 11:30:53 EDT
The full list has 105 monitor definitions! It can replace the current 4-line
Maxdata block:

Maxdata Computer; Maxdata Belinea 10 30 52; max06b9; 30.0-97.0; 50.0-150.0; 1
Maxdata Computer; Maxdata Belinea 10 40 65; max4065; 30.0-50.0; 50.0-120.0; 1
Maxdata Computer; Maxdata Belinea 10 50 95; max3539; 30.0-64.0; 55.0-90.0; 1
Maxdata Computer; Maxdata Belinea 10 55 75; max7555; 30.0-69.0; 50.0-120.0; 1

Please note the third entry of the current list is not consistent with Belinea's
master inf file.

Also:
- The current manufacturer is listed as "Maxdata Computer"
- The full manufacturer name in the inf file is "MAXDATA Systeme Gmb"
- The brand on the screens which users will recognise is "Belinea"

I compromised with Belinea (Maxdata Systeme GmbH)
- Current 
Comment 5 Adam Jackson 2006-07-11 16:09:17 EDT
Applied to 0.182, but I just went with Belinea for the name since that's what
users will recognize.  Thanks!
Comment 6 Adam Jackson 2006-07-11 16:09:31 EDT
Applied to 0.182, but I just went with Belinea for the name since that's what
users will recognize.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.